<section class="row no-gutters justify-content-center">
  <header class="col-10 mb-3">
    <h1>{{ include.page.title }}</h1>
  </header>

  <div class="col-10 container">
    <div class="row justify-content-start row-cols-1 row-cols-md-2 row-cols-lg-3">
      {% for post in include.page.posts %}
        {%- if site.ignored_layouts contains post.layout -%}{%- continue -%}{%- endif -%}
        {%- include_cached post.html post=post -%}
      {% endfor %}
    </div>
  </div>
</section>
